Subject: Trainer Candidate - Rohit Kumaran
From: Rohit Kumaran <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 10 Mar 2023 01:52:04 -0500

| | Tech Support Test

Name | Rohit Kumaran
E-mail | [email-masked]
Phone Number | (+91) 7892674664
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Bengaluru

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Plutus Centrix | Team Leader | Jan 16,2023 | 70000
Previous Employer 1 | Concentrix | Quality Analyst | May,2022 | 35000
Previous Employer 2 | Tech Mahindra | CSR | Nov , 2020 | 22000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | As a QA I audit calls and chats. I was handling Telesales team and Customer Support team after every audit I used to keep a report tracker and publish it the agent however if agent needs any clarification then they would revert back. All the calls and chats are audited based on parameters in case if agent give wrong info then training will be given later again within TAT of 48hrs Audit will be done for the same agent to check on the improvement.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I was the only QA and TL for two departments and whenever feedback is given agents had tough time to accept it so I used sit back after my working hours and explain the process once again which took whole lot of time to make agent to understand.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is following the parameters and giving correct resolution but great customer service needs to do extra like thinking outside the box and understands customers queries on one go.
What according to you makes you a good candidate for this position? | I have total of 6 years of work experience all in customer service field I worked as QA and TL so I know in and out of operations in customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |